function DeleteMyMembership() {
	var btns = new Object();
	btns[ aJSLangDefs["_Yes_"] ] = function() {
		$.ajax( {
			"type" : "POST",
			"data": {
				"inajax" : 1,
				"ajaxevent" : "delete_my_membership"
			},
			success: function( ret ) { eval( ret ); }
		} );		
		$("#dlg_delete_my_membership").dialog( "close" );
	};
	btns[ aJSLangDefs["_No_"] ] = function() {
		$("#dlg_delete_my_membership").dialog( "close" );
	}
	
	$("#dlg_delete_my_membership").dialog( {
		title: aJSLangDefs.Delete_my_membership,
		buttons: btns,
		modal: true
	} );
}
